﻿#container #left {
	WIDTH: 870px; FLOAT: left
}
#container #left .mod {
BORDER:#d1e8f1 1px solid; MARGIN-BOTTOM: 8px;
}
#container #left .mod h1{
	TEXT-ALIGN: center; BACKGROUND: url(/images/mod_title_bg.gif); HEIGHT: 40px; LINE-HEIGHT:40px;FONT-FAMILY: "黑体"; COLOR: #0b70b5; FONT-SIZE: 20px;
}
#container #left .guide {
	PADDING-BOTTOM: 6px; LINE-HEIGHT: 24px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #000; PADDING-TOP: 6px
}
#container #left .tips { padding-top:10px; padding-bottom:10px;}
#container #left .Tips {width:850px; overflow:hidden;}
#container #left .guide br{ line-height:5px;
}
#container #left .guide A {
	COLOR: #0b70b5; TEXT-DECORATION: none
}
#container #left .guide A:hover {
	COLOR: #c00; TEXT-DECORATION: none
}
#container #left .guide .biaoqian {
	WIDTH: 45px; FLOAT: left; FONT-WEIGHT: bold;
}
#container #left .guide .biaoqiana { padding-right:20px; color:#000000;
}
#container #left .guide .gui1 {
	WIDTH: 45px; FLOAT: left; FONT-WEIGHT: bold
}
#container #left .guide .gui2 {
	WIDTH: 735px; FLOAT: left
}
#container #left .guide .gui2 p {
	padding-bottom:15px;
}
#container #left .guide p img {
	margin-bottom:10px; margin-top:15px;
}
#container #left .guide .gui2 h3{
font-weight:bold; padding-left:10px; color:#41B80F; line-height:28px; border-left:3px solid #3fb018; border-bottom:1px solid #3fb018; margin-bottom:10px; margin-top:10px;
}
#container #left .guide .tbsm{word-break:break-all;margin:0;padding:34px 9px 4px;border:1px solid #f60;background:#fdfddf url(/images/tbsm.gif) no-repeat 5px 5px;;color:#333;line-height:2;font-size:14px;margin-bottom:10px; margin-top:10px;clear:both}
#container #left .guide .tbsm a{color:#0984c5}
#container #left .guide .tbsm a:hover{color:#f60}
#container #left .guide .m_gui2 {
	WIDTH: 520px; FLOAT: left
}
#container #left .guide .gui2 .pic{
BORDER:#e1ebef 1px solid;PADDING:2px;margin-top:5px; FLOAT: right; background:#FFFFFF;margin-bottom:8px;
}
#container #left .guide .m_icosc {
	WIDTH: 49px; FLOAT: right; HEIGHT: 18px; PADDING-TOP: 5px
}
*#container #left .Tips {margin-bottom:15px;}
/*
#container #left .Tips {
	TEXT-ALIGN: center; HEIGHT: 35px; line-height:35px;BACKGROUND-COLOR: #f3f3f3; COLOR:blue; font-size:14px;font-weight:bold; clear:both;
}
#container #left .Tips A {
	PADDING-LEFT: 26px; COLOR: #0b70b5; TEXT-DECORATION: underline
}
#container #left .Tips A:hover {
	COLOR: #c00; TEXT-DECORATION: underline
}
*/

#container #left .guide .Tit {
	POSITION: relative; LINE-HEIGHT: 24px; TEXT-INDENT: 0px; MARGIN: 10px 0px; FONT-FAMILY: 宋体, arial; BACKGROUND: url(/images/ddd.gif) repeat-x left center; COLOR: #333; FONT-SIZE: 16px
}
#container #left .guide .Tit SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; FONT-FAMILY: 微软雅黑, arial; BACKGROUND: #fff; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
#container #left .guide .Tit I {
	POSITION: absolute; TEXT-ALIGN: center; LINE-HEIGHT: 24px; FONT-STYLE: normal; WIDTH: 25px; DISPLAY: block; BACKGROUND: #3fb118; HEIGHT: 24px; COLOR: #fff; FONT-SIZE: 16px; TOP: 0px; LEFT: 0px; border-radius: 0 2px 2px 0
}
#container #left .guide .Tit STRONG {
	BORDER-BOTTOM: #3fb118 2px solid; POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; BOTTOM: -2px; PADDING-RIGHT: 10px; DISPLAY: inline-block; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
#container #left .guide .Tit B {
	BORDER-BOTTOM: #3fb118 2px solid; POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; BOTTOM: -2px; PADDING-RIGHT: 10px; DISPLAY: inline-block; FONT-WEIGHT: normal; PADDING-TOP: 0px
}

*#container #left .Tips2 {clear:both; padding-left:40px;}
*#container #left .Tips2 p{ padding-bottom:7px;}

/*软件信息版本*/
#container #left  .conleftper {
	BORDER-BOTTOM: #d1e8f1 1px solid; BORDER-LEFT: #d1e8f1 1px solid; MARGIN-BOTTOM: 8px; BORDER-TOP: #d1e8f1 1px solid; BORDER-RIGHT: #d1e8f1 1px solid
}
#container #left  .conleftper h1{
	TEXT-ALIGN: center; BACKGROUND: url(/images/mod_title_bg.gif); HEIGHT: 40px; LINE-HEIGHT:40px;FONT-FAMILY: "黑体"; COLOR: #0b70b5; FONT-SIZE: 20px;
}
#container #left  .conleftper h2{
	TEXT-ALIGN: center; BACKGROUND: url(/images/mod_title_bg.gif); HEIGHT: 40px; LINE-HEIGHT:40px;FONT-FAMILY: "黑体"; COLOR: #0b70b5; FONT-SIZE: 20px;
}
#container #left .soft_Abstract ul{list-style:none;margin:0 6px;width:558px;} 
#container #left .soft_Abstract ul li{height:33px;line-height:33px;overflow:hidden;color:#444; font-weight:700;padding-left:5px;float:left;width:45%;border-bottom:1px dashed #dbdada;} 
#container #left .soft_Abstract ul li span{color:#444; font-weight:400;} 

#container #left .soft_Abstract ul li .right{55%}
#container #left .soft_Abstract ul li .pingtai{width:550px}
#container #left .soft_Abstract ul li .pingtai a{ padding-right:10px;}
#container #left .soft_Abstract ul li .fenxiang{width:550px;line-height:20px; padding-top:6px;background: url(/images/preview.jpg) no-repeat 4px 10px;}
#container #left .soft_Abstract{height:320px;}/*软件内容页广告用*/
#container #left .soft_Abstract{width:600px; overflow:hidden;}/*软件信息宽度*/
#container #left .soft_Abstract{margin-top:7px;}
#container #left .soft_Abstract{float:left;display:inline;}
#container #left  .pljt{width:550px;height:33px; padding-top:5px; overflow:hidden; }
#container #left  .pljt a{width:118px;height:33px;text-indent:47px;display:block;line-height:33px;margin-left:5px;float:left;cursor:pointer;}
#container #left  .pljt a:hover,#param-content #addcollect:hover{color:#f60;text-decoration:none;}


/*右边*/
#container #right {
	WIDTH: 320px; FLOAT: right; OVERFLOW: hidden
}
#container #right .paihang {
	border: #0362a2 1px solid; margin-BOTTOM:10px;
}
#container #right .paihang H3 {
	BACKGROUND: url(/images/paihang_bg.gif);background-size:100%; FLOAT: left; COLOR: #fbfbfb; FONT-SIZE: 12px; FONT-WEIGHT: bold;PADDING-LEFT: 14px;HEIGHT: 33px; LINE-HEIGHT:33PX;WIDTH:100%
}
#container #right .paihang UL {
PADDING-BOTTOM: 5px; LINE-HEIGHT: 28px; PADDING-LEFT: 8px; PADDING-TOP: 40px
}
#container #right .paihang ul LI {
	PADDING-LEFT: 13px; BACKGROUND: url(/images/dian12_1.gif) no-repeat left top;
}

#container #left .summary {
	FLOAT: left;overflow:hidden; padding-left:2px; padding-right:2px;}
#container #left .soft_Abstract ul{list-style:none;margin:0 10px;width:538px;} 
#container #left .soft_Abstract ul li{height:33px;line-height:33px;overflow:hidden;color:#444; font-weight:700;padding-left:8px;float:left;width:45%;border-bottom:1px dashed #dbdada;} 
#container #left .soft_Abstract ul li span{color:#444; font-weight:400; padding-left:5px;} 

#container #left .soft_Abstract ul li.right{55%}
#container #left .soft_Abstract ul li.pingtai{width:460px}
#container #left .soft_Abstract ul li.pingtai a{ padding-right:10px;}
#container #left .soft_Abstract ul li.fenxiang{width:460px;line-height:20px; padding-top:6px;background: url(/images/preview.jpg) no-repeat 4px 10px; margin-left:10px;}
#container #left .soft_Abstract ul li.fenxiang .r{float:left; display:inline; padding-left:80px;}	
#container #left .h305{height:310px;}/*软件内容页广告用*/
#container #left .w412{width:515px; overflow:hidden;}/*软件信息宽度*/
#container #left .top7{margin-top:7px;}
#container #left .l{float:left;display:inline;}
#container #left .r{float:right;display:inline;}	
#container #left .w338{width:335px; float:right; padding-right:8px;}/*软件信息广告*/
#container #left .left6{margin-left:6px;}
#container #left .pljt{width:515px;height:33px; padding-top:10px; overflow:hidden; }
#container #left .pljt a{width:108px;height:33px;text-indent:47px;display:block;line-height:33px;margin-left:25px;float:left;cursor:pointer;}
#container #left .pljt a:hover,#param-content #addcollect:hover{color:#f60;text-decoration:none;}
#container #left #seePl{background: url(/images/pl.png) no-repeat 0 0;}
#container #left #seeJt{background: url(/images/dz.png) no-repeat 0 0;}
#container #left #addcollect{background: url(/images/sc.png) no-repeat 0 0;}
#container #left .xiazai {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 28px; PADDING-LEFT: 22px; PADDING-RIGHT: 12px;
}
#container #left .xiazai UL {
	PADDING-BOTTOM: 7px; PADDING-LEFT: 22px; PADDING-RIGHT: 4px; PADDING-TOP: 0px
}
#container #left .xiazai ul{
TOP: 65px; margin-left:-250px;
}
#container #left .xiazai ul li {margin-left:250px; }
#container #left .xiazai h3{BACKGROUND:#EFF6FA;margin-left:20px; width:500px; padding-left:10px; }
#container #left .xiazai ul h3{margin-left:250px; BACKGROUND: #FFFFFF;padding-left:0px; }
#container #left .xiazai LI {
	LINE-HEIGHT: 22px; BACKGROUND: url(/images/c_dlink.gif) no-repeat left center; LINE-HEIGHT: 28px;hight:28px;
}
#container #left .xiazai LI A {
	MARGIN-LEFT: 22px;}
#container #left .xiangguan {
	BORDER: #d1e8f1 1px solid; MARGIN-BOTTOM: 8px; width:868px;
}
.comment{clear:both;width:800px; margin:auto; PADDING-top:5px;}
#container #left .xiangguan H2 {
PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #0b70b5; FONT-SIZE: 14px; HEIGHT: 33px; line-height:33px; background:#EFF6FA; BORDER-BOTTOM: #D1E8F1 1px solid; width:98.5%;
}
#container #left .xglb {
	PADDING-BOTTOM:10px; LINE-HEIGHT:24px; PADDING-TOP:20px;
}
#container #left .xglb ul{
	PADDING-TOP:30px; padding-bottom:10px;
}
#container #left .xglb LI {
	LINE-HEIGHT: 30px; height:30px;PADDING-LEFT: 20px; PADDING-RIGHT: 20px; 
}
#container #left .xglb .lbul {
	WIDTH: 450px; FLOAT: left; padding-top:10px; 
}
.lbul_ad{ padding-top:20px; padding-right:20px;}
#container #left .xglb .lbul li{width: 85%;float: left;line-height: 28px;height: 28px;background: #edf1f3;font-size: 13px;color: #444444;margin-bottom: 10px; margin-left:10px;}

#container #left .mod h2{
	TEXT-ALIGN: center; BACKGROUND: url(/images/mod_title_bg.gif); HEIGHT: 40px; LINE-HEIGHT:40px;FONT-FAMILY: "黑体"; COLOR: #0b70b5; FONT-SIZE: 20px;
}
#container #left .xiangguan H3 {
PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #0b70b5; FONT-SIZE: 14px; HEIGHT: 33px; line-height:33px; background:#EFF6FA; BORDER-BOTTOM: #D1E8F1 1px solid; width:98.5%;}
#container #left .bangzhu {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 28px; PADDING-LEFT: 22px; PADDING-RIGHT: 12px;
}
#container #left .bangzhu UL {
	PADDING-BOTTOM: 7px; PADDING-LEFT: 22px; PADDING-RIGHT: 4px; PADDING-TOP: 0px
}
/* 工具软件 */
.gjrj{
	width: 710px;
	padding: 14px;
	color: #666;
   font-family: arial;
   font-size: 12px;
}
.gjrj ul{
 	padding: 0px;
}
.gjrj li{
	height: 40px;
	line-height: 40px;
	padding: 0px 7px;
	border-bottom:1px solid #ECECEC;
	list-style-type: none;
}
.gjrj li img{
	margin-top: 5px;
	line-height: 30px;
	width:30px;
	height:30px;
	float: left;
}
.gjrj li .name{
	width: 400px;
	font-size: 14px;
	color: #333;
	overflow: hidden;
	height: 40px;
	padding-left:5px;
}
.gjrj li .dp{
	width: 200px;
	font-size: 12px;
	color: #333;
	overflow: hidden;
	height: 40px;
	padding-left:8px;
}
.gjrj li .dl{
	display: block;
	width: 69px;
	height: 29px;
	line-height: 29px;
	margin-top: 5px;
	text-align: center;
	background: #eff6fa;
	float: right;
}
.gjrj li span{
	color: #999; 
}
.gjrj li .size{
	color: #999; font-size:16px; padding-right:50px; float:right;
}
.gjrj li .dl:hover {
	background: #c2ddec;

}
.m1{
    border:2px solid #eff6fa;;
    zoom: 1;
}
.cyrj-tit{
	font-size: 14px;
	height: 16px;
	line-height: 16px;
	padding-bottom: 12px;
	border-bottom:2px solid #eff6fa;
	color: #666;
}
/* 系统信息 */
.sysinfo{margin-left:250px; margin-top:10px;margin-bottom:10px;padding-left:0px;}
.sysinfo img{width:33px;height:33px;float:left;margin-top:8px;margin-right:15px}
.sysinfo div{font-family:"Segoe UI Semibold","open_sanssemibold",Arial,Helvetica,sans-serif;font-weight:normal}
#youros {color: #FF0000;}